﻿*, *:before, *:after {
  box-sizing: border-box;
}
html, body { height:100%; }
body, input, select { background-color:#dfe3e6; color:#2c3e50; font-family:"Roboto", sans-serif; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }
a { color:#4285f4; text-decoration:none; }
input, textarea, button { border:none; font-family: 'Roboto', sans-serif; outline:none; }
input:focus, textarea:focus { border-color:#2196f3 !important; }
button { background:none; cursor:pointer; }
p { line-height:1.5em; }

.bg-orange { background:#34a853; }
.bg-blue { background:#4285f4; }
.bg-white { background:#fff; }
.bg-primary { background:#34a853; }

/* MDL buttons */
.mdl-button { align-items:center; border: none; border-radius: 2px; display:flex; position: relative; height: 36px; min-width: 64px; padding: 0 16px; font-size: 14px; font-weight: 500; line-height: 1; letter-spacing: 0; overflow: hidden; will-change: box-shadow; transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1); outline: none; cursor: pointer; text-decoration: none; text-align: center; line-height: 36px; vertical-align: middle; }
.mdl-button i { margin-right:8px; }
.mdl-button.large { font-size: 17px; padding: 6px 40px; height: auto; min-height: 0; min-width: 0; }
.mdl-button--raised { box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);   }

/* validation errors */
.validation-summary-errors, .validation-error {background-color:rgb(242, 222, 222);border-bottom-color:rgb(235, 204, 209);border-bottom-left-radius:2px;border-bottom-right-radius:2px;border-bottom-style:solid;border-bottom-width:1px;border-image-outset:0px;border-image-repeat:stretch;border-image-slice:100%;border-image-source:none;border-image-width:1;border-left-color:rgb(235, 204, 209);border-left-style:solid;border-left-width:1px;border-right-color:rgb(235, 204, 209);border-right-style:solid;border-right-width:1px;border-top-color:rgb(235, 204, 209);border-top-left-radius:2px;border-top-right-radius:2px;border-top-style:solid;border-top-width:1px;box-sizing:border-box;color:rgb(169, 68, 66);display:block;font-size:16px;line-height:27px;margin-bottom:20px;padding-bottom:15px;padding-left:15px;padding-right:15px;padding-top:15px; }
.validation-summary-errors ul { margin:0; padding-left:20px;}